=== debian/control ===
Source: libopengl-image-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libimage-magick-perl,
                     libopengl-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libopengl-image-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libopengl-image-perl.git
Homepage: https://metacpan.org/release/OpenGL-Image
Testsuite: autopkgtest-pkg-perl

Package: libopengl-image-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libopengl-perl
Recommends: libimage-magick-perl
Description: Image loader for OpenGL
 This module provides methods to load/modify/save images for use
 with OpenGL textures, FBOs and VBOs.
 .
 It also requires at least one supported OpenGL::Image imaging engine.
 At this time, the following drivers are supported:
 .
  * Targa  - Pure Perl - uncompressed RGBA files (comes with OpenGL::Image).
  * Magick - Requires PerlMagick (v6.3.5 or newer for best performance).
