=== debian/watch ===
version=4
https://metacpan.org/release/OpenGL-Image   .*/OpenGL-Image-v?@ANY_VERSION@@ARCHIVE_EXT@$
